CR (Cosmic Rounds)
==================

Adds 40 New cards to the game!

New Cards
---------

-   Beetle (Uncommon)
-   Crow  (Uncommon)
-   Hawk  (Uncommon)
-   Speed Up  (Common)
-   Mosquito  (Uncommon)
-   Super Sonic (Rare)
-   Stasis  (Common)
-   Ones King  (Rare)
-   Bullet Time  (Common)
-   Stun  (Rare)
-   Fear Factor  (Uncommon)
-   Star  (Uncmmon)
-   Critical Hit  (Common)
-   Flamethrower  (Rare)
-   Syphon  (Uncommon)
-   Dropshot (Uncommon)
-   Recon (Rare)
-   Taser (Uncommon)
-   Holster (Uncommon)
-   Drone (Rare)
-   Flex (Common)
-   Spark (Rare)
-   Golden Glaze (Common)
-   Focus (Common)
-   Sugar Glaze (Common)
-   Mitosis (Common)
-   Meiosis (Uncommon)
-   Pogo (Common)
-   All (Rare)
-   Cloud (Common)
-   Pulse (Uncommon)
-   Drive (Rare)
-   Sun (Rare)
-   Comet (Uncommon)
-   Meteor (Uncommon)
-   Unicorn (Rare)
-   Gravity (Common)
-   Ignite (Uncommon)
-   Fae Embers (Uncommon)
-   Careen (Common)


### Versions
-   v1.6.8
    -   Fixed a bug that caused block effects to persist if the card was removed.
    -   Fae Embers now has slightly increased damage, slightly more range and less time before each activation.
    -   Drive needs less time before targetting a player it now also has increased damage. (-50% Damage -> -30% Damage)
    -   Drone now has more damage. (-70% Damage -> -50% Damage)
    -   Flex now should only activate 1 extra block.
    -   Holster now only shoots a bullet with +50% damage instead of +100%.
    -   Sun now has decreased bullet speed. (+100% -> +50%)
    -   Gravity now sends players towards the closest barrier, wall and/or floor/ceiling.
    -   Beetle's regen can now stack.


-   v1.6.7
    -   Fixed a serious bug that caused reversible effects (like Sugar Glaze and Golden Glaze) to be deleted instantly due to the recent patch.

-   v1.6.6
    -   Critical Hit now no longer breaks the game.
    -   Crow now applies Bullet Size instead of just saying it does.
    -   Star now has +4 Bullets, -70% damage, and +30% Bullet Size. (+5 Bullets -> +4 Bullets, -75% Damage -> -70% Damage, 0% Bullet Size -> +30% Bullet Size)
    -   Sun's effects were accidentally doubled, this has been fixed. Sun also no longer increases damage, and instead increases bullet size by 50%.
    -   Issues with most reversible effects have been fixed.
    -   All's description has been fixed, it now correctly says +10% instead of +15%.
    -   All now also applies Bullet Slow (Slows targets) and Bullet Size.
    -   (This isn't a patch note, but most people misunderstand how Focused Shots work, Focused Shots means your bullet spread is reset, all bullets go to where your cursor aims instead of spreading out)
    -   (This isn't a patch note, but most people misunderstand how Bullet Slow works, bullet slow is the slowness your bullets inflict, the freezing effect, like on Cold Bullets)
    -   (This isn't a patch note, but it's important to note that the biggest thing that effects bullet size is damage, so cards that raise bullet size just make it easier for bullets to be bigger with more damage)

-   v1.6.5
    -   All stun timers for Taser, Stun and Spark have been shortened.
    -   Spark now gives +15% Reload Time. (-25% -> +20%)
    -   Fixed a bug that caused certain cards not being applied properly when getting them from alternative sources.
    -   Dropshot's card art has been fixed.
    -   Flamethrower and Ignite cause damage over 2 seconds instead of 3.
    -   All now gives 10% for each stat. (15% -> 10%)

-   v1.6.4
    -   Critical Hit and Ignite's descriptions have been altered a bit.
    -   Ignite's stats are now accurate.

-   v1.6.3
    -   Critical Hit and Meteor now work better with other DoT effects.
    -   Critical Hit is more noticable when you gain a crit.
    -   Golden Glaze now gives -35% Damage.
    -   Sugar Glaze now gives +25% Reload Time.

-   v1.6.2
    -   Fear Factor now should reset properly.
    -   Gravity's description has been further adjusted to be accurate.
    -   CardChoiceSpawnUniqueCardPatch is now a dependency.
    -   All cards now have card art once more!

-   v1.6.1
    -   Fae Embers now do a bit more damage. (10 Damage -> 15 Damage)
    -   I misrepresented the Glaze changes in the last patchnotes,  they functionally aren't any different, they are just worded more accurately. (Aka, typo fix)
    -   Meiosis has been reverted to not be broken.

-   v1.6.0
    -   Added 5 New Cards to the mod! Look above at the card list and rarities!
    -   Both of the Glazes are now Common and offer +100% ATK SPD boosts.
    -   Flamethrower's -70% damage is now accurate.
    -   Sun's damage is now lowered, it also resets your range (if you took Buckshot for example). (+30% Damage -> +20% Damage)
    -   Fear Factor now boosts health! (+50% Health)


-   v1.5.2
    -   Completely removed Rain (wasn't working, too many problems to fix).
    -   Added a new card in Rain's place, Comet! Listed above.

-   v1.5.1
    -   Flex and Holster have had their rarities swapped once more.
    -   Stun now has a 4s ability cooldown.
    -   Mitosis now only gives +1 Bullet instead of 2x Bullets, and now specifies the speed increase.
    -   Beetle's Regen is no longer exponential, again.
    -   Fixed a bug where All would remove all bullet effects, All now also gives an extra block.
    -   Rain has been reworked in a way to prevent lag and collision, it now also is a rare.
    -   Meteor's reload decrease has been decreased, damage decreased, and is now an Uncommon. (Reload: +30% -> +15%, Damage: +30% -> +25%)
    -   Golden Glaze and Sugar Glaze now say "ATK SPD" instead of "ATK Speed".


-   v1.5.0
    -   Added 3 New Cards to the mod! Look above at the card list and rarities!
    -   Recon and Hawk now display the correct bullet speed percentages.
    -   Flamethrower Damage decreased. (-50% -> -70%)
    -   Spark Damage decreased. (-65% -> -75%)
    -   Speed Up stats decreased. (ATK Speed: +25% -> +20%, Movement Speed: +25% -> +20%, Health: -15% -> -20%)
    -   Crow Damage decreased. (-65% -> -70%)
    -   Mosquito Reload Time increased. (+25% -> +35%)
    -   Stasis Damage greatly decreased. (+75% -> +30%)
    -   Stun Reload Time increased. (-33% -> -25%)
    -   Beetle Movement Speed Reduction increased. (-20% -> -35%)
    -   Recon Damage removed. (+50% -> No Longer Increases Damage) (Damage Growth is in tact)


-   v1.4.8
    -   Dropshot now is actually Uncommon.

-   v1.4.7
    -   Hopefully any persistence issues should now be fixed, finally.
    -   Some cards are no longer stackable, they won't appear twice.
    -   Beetle now stacks with itself appropriately. Its regen rate has also be reduced.
   
-   v1.4.6
    -   Removed some pesky errors that caused some problems with other mods.
    -   Added visuals to  Dropshot, Critical Hit, Fear Factor and Taser.
    -   Taser's stun length is shortened, but the ability cooldown is also shortened.
    -   Dropshot is now Uncommon, and lowers reload time, but now no longer lowers bullet speed.
    -   Flex's ability cooldown has been shortned.
    -   Holster now no longer says "-1 Mitosis Stacks" as an excuse for how it may interact with Mitosis.

-   v1.4.5
    -   Added back in Mosquito! ALL CR CARDS NOW HAVE ART! (For now)
    -   Forgot to include patchnotes, Pogo now has +100% HP instead of +50%.
    -   Golden Glaze no longer decreases damage.
    -   All now affects stats by 15%, but also has +1 Bounce.
    -   Drones are now faster.


-   v1.4.4
    -   Added card art for ALL of the cards, and added back in Speed Up!
    -   Removed Mosquito Art though, to fix some visual issues it was causing, it'll be back soon.

-   v1.4.3
    -   Added card art for Golden Glaze, Sugar Glaze, Focus, All and SPARK. (Yay woo Spark has art yay :D )
    -   Minor other fixes and balance changes.

-   v1.4.2
    -   Fixed an bug with Dropshot's stat calculation. Also its damage has been lowered to +30% instead of +55%.
    -   Fixed a typo in Pulse that caused it to plummet.

-   v1.4.1
    -   Fixed an error with Drone, Cloud, Pulse and Drive.
    -   Drive should now be more accurate when it comes to targetting players.
    -   Pogo stats have been lowered to 25%.

-   v1.4.0
    -   Added 4 New Cards to the mod! Look above at the card list and rarities!
    -   Meiosis is now Uncommon and now activates only once.
    -   Pogo's stats have been increased.
    -   The way CR calculate damage is now accurate, before the damage calcualtion was extreme and often resulted in larger than normal changes in damage.

-   v1.3.1
    -   Couple of balance tweaks to Flamethrower, Mosquito, Stun, Meiosis and Pogo.
    -   Meiosis now only activates on each OTHER reload, it also may not activate at all if each reloading cycle is too close in time.

-   v1.3.0
     -   Added 6 New Cards to the mod! Look above at the card list and rarities!
     -   Reworked Flamethrower.
     -   Dropshot lowers bullet speed by a lot less. (-80% -> -20%)
     -   Syphon's ability no longer decreases if you have low damage, also now has 20% Life Steal.
     -   Drone lowers damage by more.
     -   Beetle's regen has been increased.
     -   Stun does NOT have new card art. (and neither do any of the new cards) :(


-   v1.2.6
    -   New Card Art for ALL Cards! (Except Spark. :( )

-   v1.2.5
    -   New Card Art for Mosquito, Super Sonic, Stasis, Bullet Time, Stun, Fear Factor, Star AND Critical Hit!
    -   Stun's permastun should be fixed now.
    -   Spark is now a rare!
    -   Flex and Holster's rarities have been swapped back!

-   v1.2.4 
    -   Another balance patch! This time though, there's also 1 new card! Bringing the total up to 22!

-   v1.2.3
    -   Bullet Time and Stasis now lower projectile speed instead of increasing it (due to a typo).
    -   Stun now gives you -2 Bullets instead of setting your bullets to 1.
    -   Fear Factor ability cooldown back to 5s.
    -   Critical Hit now gives -25% Reload Time instead of +0.5s Reload Time.
    -   Drone is now -60% Damage insteadd of -50% Damage.

-   v1.2.2
    -   Holster and Flex rarities have been swapped!

-   v1.2.1
    -   Balance patch! Almost all cards have been tweaked in some way! (Unfortunately I forgot to document each of the changes, so enjoy the mystery I guess ;p)

-   v1.2.0
    -   Added 6 New Cards to the mod! Look above at the card list and rarities!
    -   Fixed a huge oversight that made Critical Hit crit 100% of the time! (Ouch)
    -   Critical hit now as a 30% chance to crit instead of a 25% chance.
    -   Fear Factor's bullets shoot less sporatically.

-   v1.1.5
    -   Adjusted Beetle and Ones King art! (How they looked were unintended, beetle's art also caught a bug last patch)

-   v1.1.4
    -   Added art to Speed Up and Hawk!
    -   Fear Factor's framerate problems have been fixed (hopefully), it also shoots less bullets when activated.
    -   Ones King now reduces Projectile Speed by 35%, but increases damage by 30% instead of 25%.

-   v1.1.3
    -   Star now has -75% Damage, + 12 Ammo, +0.25s Reload Time. It also is Uncommon!
    -   Fear Factor now has a cooldown of 5s instead of 3s.
    -   Stasis now has -50% Projectile Speed instead of -75%. It also now says "Projectile" Speed, which is different from "Bullet" Speed.
    -   Ones King now has reduced stats! This was the case last update too, just forgot to add it to the notes.
    -   Bullet Time now has +30% Damage Growth instead of +20%.
    -   Critical Hit now is Common.
    -   Most cards should now reset properly!

-   v1.1.2
    -   Beetle now is back to linear life regen!
    -   Syphon has 30% Life Steal instead of 50%
    -   Flamethrower's fire rate and trajectory have been adjusted.
    -   Critical Hit now gives -20% Reload Time instead of "+0.5s" (Also, fix that typo)
    -   Star now gives -70% Damage instead of -50%.
    -   Hawk now gives +25% Damage instead of +50%.
    -   Super Sonic now has 66% in each stat instead of 75%, and now ACTUALLY makes you lose 100% Health.
    -   Syphon's description is slightly more clear on how damage affects its ability.

-   v1.1.1
    -   Tiny fix!

-   v1.1.0
    -   Added 5 New Cards to the mod! Look above at the card list and rarities!

-   v1.0.4
    -   Beetle now resets properly. Also, its regen is changed signficantly.
    -   Stun now gives +33% Damage and -33% Reload Time.
    -   Bullet Time now has +20% Damage Growth.
    -   Stasis now gives +75% Damage.
    -   The mod should hopefully no longer trigger false positives on user's antivirus software!

-   v1.0.3
    -   Fixed Beetle's Description, a Beetle bug, and increased its regen.
    -   Stun now only gives you -1 Bullet.
    -   Crow now has card art.

-   v1.0.2
    -   Mosquito no longer has bounces, instead now has +25% Life Steal.
    -   Mosquito's reload time is now red to indicate that it's negative.
    -   Beetle can now only exist once for each player.
    -   Stasis can now only exist once for each player.
    -   Super Sonic now gives -100% Health instead of -75% Health.
    -   Ones King art added.
    -   Stun now says "-2 Bullets" instead of "-2 Bullet".

-   v1.0.1
    -   Minor Fixes

-   v1.0.0
    -   Initial Release!

